.u-section-1 .u-sheet-1 {
  min-height: 1030px;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  font-weight: 700;
  margin: 51px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 31px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.875rem;
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
    margin-top: 48px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1403px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1985px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 84px;
}

.u-section-2 .u-text-1 {
  line-height: 1;
  font-size: 1.875rem;
  font-weight: 600;
  margin: 40px 0 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.75rem;
    width: auto;
    margin-bottom: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.625rem;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5555555555555554rem;
    margin-top: 39px;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.2;
    font-size: 1.375rem;
    margin-top: 40px;
    margin-bottom: 14px;
  }
}